---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T19:26:26Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://eb607cfc-b6ab-4604-bbbf-0ece75d6cc1d"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse-org-eclipse-bpmn2-modeler-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler-org.eclipse.bpmn2.modeler.parent-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples-org.eclipse.bpmn2.modeler.examples.parent-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.customtask-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.datatypes-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.dynamic-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.modelreader-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.plugins.parent-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.projects-org.eclipse.bpmn2.modeler.examples.projects.modelreader-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.examples-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.features.parent-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.runtime.jboss-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.updatesite-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.core-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.help-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.plugins.parent-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.runtime.jboss.jbpm-1.5.5-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.ui-1.5.5-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse-org-eclipse-bpmn2-modeler-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org-eclipse-bpmn2-modeler"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler-org.eclipse.bpmn2.modeler.parent-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.parent"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples-org.eclipse.bpmn2.modeler.examples.parent-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.parent"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.customtask-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.customtask"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.datatypes-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.datatypes"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.dynamic-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.dynamic"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.modelreader-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.modelreader"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.plugins-org.eclipse.bpmn2.modeler.examples.plugins.parent-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.plugins.parent"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.examples.projects-org.eclipse.bpmn2.modeler.examples.projects.modelreader-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples.projects.modelreader"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.examples-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.examples"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.features.parent-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.features.parent"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.runtime.jboss-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.runtime.jboss"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.features-org.eclipse.bpmn2.modeler.updatesite-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.updatesite"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.core-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.core"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.help-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.help"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.plugins.parent-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.plugins.parent"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.runtime.jboss.jbpm-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.runtime.jboss.jbpm"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.bpmn2.modeler.plugins-org.eclipse.bpmn2.modeler.ui-1.5.5-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.bpmn2.modeler.ui"
  summary: "NONE"
  versionInfo: "1.5.5-SNAPSHOT"
